@charset "utf-8";

/* ########################################################################################################################################## */
/* V12 HOME STYLES */
/* Document Version 12.502 */
/* minify with: https://cssminifier.com/
/* ########################################################################################################################################## */



/* QPF and Hero home styles */

#hero-full-container {
    width:100%;
	background-image: url("../../_images/home/hero_02.jpg");
	background-repeat: no-repeat;
	background-size: cover;
/*	background-position: center;*/
	margin-bottom: 4rem;
    }
	#hero-full-container .content-wrap { padding: 2.5rem; }






/* hero content styles start */

	#hero-contents {
		padding: 2.5rem 3.5rem 1rem 3.5rem;
		background-color: rgba(255,255,255,0.9);  
		border-radius: 8px;
		overflow: auto;
		max-width:675px;
	/*	margin: 0 auto;*/
	}





	@media only screen and (max-width: 980px) {
		#hero-full-container .content-wrap { padding: 0.5rem 1rem; }
	}

	







	@media only screen and (max-width: 640px) {	
		#hero-contents { padding: 1.5rem; }
	}

	.hero-item-1 {
		font-family: 'Noto Sans', "Trebuchet MS", Helvetica, Arial, sans-serif;
		font-weight: 700;
		font-size:2.2rem;
		color: #0046ad;
		}
		.hero-item-1 p {margin: 0; line-height: 1.2em; max-width: 100%;}
	
		@media only screen and (max-width: 851px)  {
			.hero-item-1 { font-size:1.8rem; }
			}

	.hero-item-2 { font-size:1.4rem; font-weight:700; padding-top:1rem;}
	.hero-item-2 p {margin:0; padding-bottom: 0.5em;}
	.hero-item-2 a {line-height: 1.9;}


	#hero-contents h2 {
		color: #000;
        font-family: 'Noto Sans', "Trebuchet MS", Helvetica, Arial, sans-serif;
        font-weight: 700;
        font-size:1.75rem;
        margin-top:4rem;
        margin-bottom:1rem;
        }
        @media only screen and (max-width: 850px) {	
            #hero-contents h2 {
                text-align: center;
                }
            }            
		




/* ########################################################################################################################################## */


/* product icons */
#product-icons  a {
    display: block;
	min-height: 240px;
	padding:1rem;
	font-family: 'Noto Sans', sans-serif;
	font-weight: 900;
	font-size: 1.25rem;
	color: #38374A;
	text-decoration: none;
}
#product-icons  p { white-space: pre-line;}

#product-icons > h1 {
	font-size: 1.4em;
	margin: 0.83em 0;
}

#product-icons > ul {
	display: grid;
	/*	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));*/
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	grid-gap: 1rem;
/*	display:-ms-grid;
	-ms-grid-columns: (300px 1fr)[4]; */
}

#product-icons > ul > li {
	/*border: 1px solid #E2E2E2;*/
	border-radius: .5rem;
	background-color: #f4f6f9;
	margin-bottom: 1rem;
	text-align: center;
	}


.icon {
	display: inline-block;
	width: 100px;
	height: 100px;
	background-size: cover;
}
.icon-acdc { background-image: url(../../_images/icons/home/acdc.svg); }
.icon-dcdc { background-image: url(../../_images/icons/home/dcdc.svg); }
.icon-prog { background-image: url(../../_images/icons/home/prog.svg); }
.icon-filters { background-image: url(../../_images/icons/home/filters.svg); }

/*.icon-acdc:hover,
.icon-acdc:focus {
	background: #4EA34E;
}
*/
#product-icons > ul > li.product-acdc:hover p { color: #BD3333; }
#product-icons > ul > li.product-dcdc:hover p { color: #4EA34E; }
#product-icons > ul > li.product-prog:hover p { color: #5EC2A8; }
#product-icons > ul > li.product-filters:hover p { color: #773D78; }

#product-icons > ul > li:hover .icon-acdc {	background-image: url(../../_images/icons/home/acdc-on.svg); }
#product-icons > ul > li:hover .icon-dcdc {	background-image: url(../../_images/icons/home/dcdc-on.svg); }
#product-icons > ul > li:hover .icon-prog {	background-image: url(../../_images/icons/home/prog-on.svg); }
#product-icons > ul > li:hover .icon-filters {	background-image: url(../../_images/icons/home/filters-on.svg); }

#product-icons > ul > li.product-acdc:hover { background: #EBC2C2; }
#product-icons > ul > li.product-dcdc:hover { background: #CAE4CA; }
#product-icons > ul > li.product-prog:hover { background: #F1FAF7; }/*#CFEDE5*/
#product-icons > ul > li.product-filters:hover { background: #D6C5D7; }













.why-choose {
	background-image: linear-gradient(to right, #4066B3 , #002673);
	color:#fff;
	text-align: center;
	padding:3rem 0;
	margin-bottom:2rem;
	}
	.why-choose .content-wrap {padding:0;}

/*
.why-choose span {
	text-transform: uppercase;
	padding:0;
	font-weight: bold;
	font-size: 0.8rem;
	opacity: 0.75;
}
*/
.why-choose h2 {
	color:#fff;
	font-family: 'Noto Sans', "Trebuchet MS", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size:2rem;
	margin-top:0;
}


.why-choose p {
	max-width: none;
}











